Census of Canada, 1971 : A1DEM002 unpacked version

Record layout

University of Toronto. Data Library Service
04/1996 ed.
based on: Statistics Canada record layout.

 Variable    Columns    Format Description

 PROV          1-  2    F2.0   Province

                               Newfoundland           10
                               Prince Edward Island   11
                               Nova Scotia            12
                               New Brunswick          13
                               Quebec                 24
                               Ontario                35
                               Manitoba               46
                               Saskatchewan           47
                               Alberta                48
                               British Columbia       59
                               Yukon Territory        60
                               North West Territories 61

 FED           3-  4    F2.0   Electoral district

                               See Official list

 EA            5-  7    F3.0   Enumeration area

                               See Official list

 CD            8-  9    F2.0   County/census division

                               See Official list

 MUN          10- 11    F2.0   Municipality

                               See Official list

 SUBDIV       12- 13    A2     Subdivision

                               High order character always alphabetic
                               Low order character always numeric
                               Except for Unorganized (x) and Indian
                               reserve (z)

 RURAL        14- 14    F1.0   Rural/urban municipality

                               Rural     1
                               Ctv       2
                               Urban     3 through 9

 CMA          15- 17    F3.0   Metropolitan area/census agglomeration

                               Not part of metropolitan area      blank
                               Metropolitan areas             001 - 030
                               Census agglomerations
                                -with census tracts           031 - 049
                                -population 25000-49999       050 - 099

                                -population 10000-24999       100 - 199
                                -population  5000-9999        200 - 299
                                -population  1000-4999        300 - 399

 CT           18- 20    F3.0   Census tract

                               Valid CT codes:                001 - 999
                               Numeric for CMA/CA codes 001-049
                               (except for 002)
                               Not applicable:                    blank

 CMAPART      21- 21    F1.0   CMA/CA part

                               Largest city, urbanized core  1
                               Remainder urbanized core      2
                               Fringe - urban                3
                               Fringe - rural                4
                               Not part of a CMA/CA      blank

 MUNSIZE      22- 22    A1     Municipality size code

                               Population     Incorporated city,   Rural
                                              town or village and
                                              urban municipality
                               500,000 and up        A               1
                               100,000 to 499,999    B               2
                                30,000 to  99,999    C               3
                                10,000 to  29,999    D               4
                                 5,000 to   9,999    E               5
                                 2,500 to   4,999    F               6
                                 1,000 to   2,999    G               7
                                 less than 1,000     H               8

 RURSIZE      23- 23    A1     Rural/urban size code

                               Population          Urban           Rural
                               500,000 and up        A               1
                               100,000 to 499,999    B               1
                                30,000 to  99,999    C               1
                                10,000 to  29,999    D
                                 5,000 to   9,999    E               1
                                 2,500 to   4,999    F               1
                                 1,000 to   2,999    G               1
                                 less than 1,000     -               1

 REFCODE      24- 25    F2.0   Reference code

                               Used to locate small urban centres and
                               Indian reserves in rural municipalities.

                               Not applicable                    blank

 ECONREG      26- 27    F2.0   Economic region of Statistics Canada

                               Numeric code assigned within each
                               province.

                               Not applicable                    blank

 CMCA         28- 29    A2     Canada Manpower Centre Area Code
 

                               Used to group special areas into Manpower
                               Centres for use by Manpower Department.

                               Not applicable                    blank

 CTV          30- 33    A4     City, town, village - alphabetic sequence
                               number

                               Incorporated city, town, or
                               village                  0001 thru 1999
                               Other municipal
                               subdivisions             2000 and over
                               Not applicable           blank

 CMACA        34- 36    F3.0   CMA/CA alphabetic sequence number

                               Blank if not required, otherwise numeric.

 CONTROL      37- 37    F1.0   Casper control field

                               Always '1'.

 MUNSUBDV     38- 38    F1.0   Municipal subdivision

 BLANK1       39- 41    A3     Blank - for future use

 ECONAREA     42- 42    F1.0   Economic area

                               Urban                1
                               Rural                2

 MSUBSIZE     43- 43    A1     Municipal subdivision size

                               If 'MUNSIZE' is:     MUNSUBDV is:
                               A or 1               1
                               B or 2               2
                               C or 3               3
                               D or 4               4
                               E or 5               5
                               F or 6               6
                               G or 7               7
                               H or 8               8

 RURCODE      44- 44    F1.0   Rural/urban code (from RURSIZE)

                               Urban                0
                               Rural                1

 RURMUN       45- 45    F1.0   Rural/urban municipality code (from RURAL)

                               Urban                0
                               Rural                1

 CMACODE1     46- 46    F1.0   CMA/CA code (from CMA)

                               CMA/CA               0
                               Non-CMA/CA           1

 CMACODE2     47- 47    F1.0   CMA/CA code (from CMAPART)

                               Urban core           0
                               Fringe area          1
                               Other            blank

 LGECITY      48- 48    F1.0   Largest city code

                               Largest city         0
                               Remainder            1
                               Other            blank

 BLANK2       49- 50    A2     Reserved

                               Table 1: Population by sex

 V1           51- 57    F7.0   Total populaton
 V2           58- 64    F7.0   Population - males
 V3           65- 71    F7.0   Population - females

                               Table 2: Age by single years by sex

 V4           72- 78    F7.0   Males aged under 1 year
 V5           79- 85    F7.0   Males aged 1 year
 V6           86- 92    F7.0   Males aged 2 years
 V7           93- 99    F7.0   Males aged 3 years
 V8          100-106    F7.0   Males aged 4 years
 V9          107-113    F7.0   Males aged 5 years
 V10         114-120    F7.0   Males aged 6 years
 V11         121-127    F7.0   Males aged 7 years
 V12         128-134    F7.0   Males aged 8 years
 V13         135-141    F7.0   Males aged 9 years
 V14         142-148    F7.0   Males aged 10 years
 V15         149-155    F7.0   Males aged 11 years
 V16         156-162    F7.0   Males aged 12 years
 V17         163-169    F7.0   Males aged 13 years
 V18         170-176    F7.0   Males aged 14 years
 V19         177-183    F7.0   Males aged 15 years
 V20         184-190    F7.0   Males aged 16 years
 V21         191-197    F7.0   Males aged 17 years
 V22         198-204    F7.0   Males aged 18 years
 V23         205-211    F7.0   Males aged 19 years
 V24         212-218    F7.0   Males aged 20 years
 V25         219-225    F7.0   Males aged 21 years
 V26         226-232    F7.0   Males aged 22 years
 V27         233-239    F7.0   Males aged 23 years
 V28         240-246    F7.0   Males aged 24 years
 V29         247-253    F7.0   Males aged 25 years
 V30         254-260    F7.0   Males aged 26 years
 V31         261-267    F7.0   Males aged 27 years
 V32         268-274    F7.0   Males aged 28 years
 V33         275-281    F7.0   Males aged 29 years
 V34         282-288    F7.0   Males aged 30 years
 V35         289-295    F7.0   Males aged 31 years
 V36         296-302    F7.0   Males aged 32 years
 V37         303-309    F7.0   Males aged 33 years
 V38         310-316    F7.0   Males aged 34 years
 V39         317-323    F7.0   Males aged 35 years
 V40         324-330    F7.0   Males aged 36 years
 V41         331-337    F7.0   Males aged 37 years
 V42         338-344    F7.0   Males aged 38 years
 V43         345-351    F7.0   Males aged 39 years
 V44         352-358    F7.0   Males aged 40 years
 V45         359-365    F7.0   Males aged 41 years
 V46         366-372    F7.0   Males aged 42 years
 V47         373-379    F7.0   Males aged 43 years
 V48         380-386    F7.0   Males aged 44 years
 V49         387-393    F7.0   Males aged 45 years
 V50         394-400    F7.0   Males aged 46 years
 V51         401-407    F7.0   Males aged 47 years
 V52         408-414    F7.0   Males aged 48 years
 V53         415-421    F7.0   Males aged 49 years
 V54         422-428    F7.0   Males aged 50 years
 V55         429-435    F7.0   Males aged 51 years 
 V56         436-442    F7.0   Males aged 52 years
 V57         443-449    F7.0   Males aged 53 years
 V58         450-456    F7.0   Males aged 54 years
 V59         457-463    F7.0   Males aged 55 years
 V60         464-470    F7.0   Males aged 56 years
 V61         471-477    F7.0   Males aged 57 years
 V62         478-484    F7.0   Males aged 58 years
 V63         485-491    F7.0   Males aged 59 years
 V64         492-498    F7.0   Males aged 60 years
 V65         499-505    F7.0   Males aged 61 years
 V66         506-512    F7.0   Males aged 62 years
 V67         513-519    F7.0   Males aged 63 years
 V68         520-526    F7.0   Males aged 64 years
 V69         527-533    F7.0   Males aged 65 years
 V70         534-540    F7.0   Males aged 66 years
 V71         541-547    F7.0   Males aged 67 years 
 V72         548-554    F7.0   Males aged 68 years
 V73         555-561    F7.0   Males aged 69 years
 V74         562-568    F7.0   Males aged 70 years
 V75         569-575    F7.0   Males aged 71 years
 V76         576-582    F7.0   Males aged 72 years
 V77         583-589    F7.0   Males aged 73 years
 V78         590-596    F7.0   Males aged 74 years
 V79         597-603    F7.0   Males aged 75 years
 V80         604-610    F7.0   Males aged 76 years
 V81         611-617    F7.0   Males aged 77 years 
 V82         618-624    F7.0   Males aged 78 years
 V83         625-631    F7.0   Males aged 79 years
 V84         632-638    F7.0   Males aged 80 years
 V85         639-645    F7.0   Males aged 81 years
 V86         646-652    F7.0   Males aged 82 years
 V87         653-659    F7.0   Males aged 83 years
 V88         660-666    F7.0   Males aged 84 years
 V89         667-673    F7.0   Males aged 85 years
 V90         674-680    F7.0   Males aged 86 years
 V91         681-687    F7.0   Males aged 87 years
 V92         688-694    F7.0   Males aged 88 years
 V93         695-701    F7.0   Males aged 89 years
 V94         702-708    F7.0   Males aged 90 years
 V95         709-715    F7.0   Males aged 91 years
 V96         716-722    F7.0   Males aged 92 years
 V97         723-729    F7.0   Males aged 93 years
 V98         730-736    F7.0   Males aged 94 years
 V99         737-743    F7.0   Males aged 95 years
 V100        744-750    F7.0   Males aged 96 years
 V101        751-757    F7.0   Males aged 97 years
 V102        758-764    F7.0   Males aged 98 years
 V103        765-771    F7.0   Males aged 99 years
 V104        772-778    F7.0   Males aged 100 years and over
 V105        779-785    F7.0   Females aged under 1 year
 V106        786-792    F7.0   Females aged 1 year
 V107        793-799    F7.0   Females aged 2 years
 V108        800-806    F7.0   Females aged 3 years
 V109        807-813    F7.0   Females aged 4 years
 V110        814-820    F7.0   Females aged 5 years
 V111        821-827    F7.0   Females aged 6 years
 V112        828-834    F7.0   Females aged 7 years
 V113        835-841    F7.0   Females aged 8 years
 V114        842-848    F7.0   Females aged 9 years
 V115        849-855    F7.0   Females aged 10 years
 V116        856-862    F7.0   Females aged 11 years
 V117        863-869    F7.0   Females aged 12 years
 V118        870-876    F7.0   Females aged 13 years
 V119        877-883    F7.0   Females aged 14 years
 V120        884-890    F7.0   Females aged 15 years
 V121        891-897    F7.0   Females aged 16 years
 V122        898-904    F7.0   Females aged 17 years
 V123        905-911    F7.0   Females aged 18 years
 V124        912-918    F7.0   Females aged 19 years
 V125        919-925    F7.0   Females aged 20 years
 V126        926-932    F7.0   Females aged 21 years
 V127        933-939    F7.0   Females aged 22 years
 V128        940-946    F7.0   Females aged 23 years
 V129        947-953    F7.0   Females aged 24 years
 V130        954-960    F7.0   Females aged 25 years
 V131        961-967    F7.0   Females aged 26 years
 V132        968-974    F7.0   Females aged 27 years
 V133        975-981    F7.0   Females aged 28 years
 V134        982-988    F7.0   Females aged 29 years
 V135        989-995    F7.0   Females aged 30 years
 V136        996-1002   F7.0   Females aged 31 years
 V137       1003-1009   F7.0   Females aged 32 years
 V138       1010-1016   F7.0   Females aged 33 years
 V139       1017-1023   F7.0   Females aged 34 years
 V140       1024-1030   F7.0   Females aged 35 years
 V141       1031-1037   F7.0   Females aged 36 years
 V142       1038-1044   F7.0   Females aged 37 years
 V143       1045-1051   F7.0   Females aged 38 years
 V144       1052-1058   F7.0   Females aged 39 years
 V145       1059-1065   F7.0   Females aged 40 years
 V146       1066-1072   F7.0   Females aged 41 years
 V147       1073-1079   F7.0   Females aged 42 years
 V148       1080-1086   F7.0   Females aged 43 years
 V149       1087-1093   F7.0   Females aged 44 years
 V150       1094-1100   F7.0   Females aged 45 years
 V151       1101-1107   F7.0   Females aged 46 years
 V152       1108-1114   F7.0   Females aged 47 years
 V153       1115-1121   F7.0   Females aged 48 years
 V154       1122-1128   F7.0   Females aged 49 years
 V155       1129-1135   F7.0   Females aged 50 years
 V156       1136-1142   F7.0   Females aged 51 years 
 V157       1143-1149   F7.0   Females aged 52 years
 V158       1150-1156   F7.0   Females aged 53 years
 V159       1157-1163   F7.0   Females aged 54 years
 V160       1164-1170   F7.0   Females aged 55 years
 V161       1171-1177   F7.0   Females aged 56 years
 V162       1178-1184   F7.0   Females aged 57 years
 V163       1185-1191   F7.0   Females aged 58 years
 V164       1192-1198   F7.0   Females aged 59 years
 V165       1199-1205   F7.0   Females aged 60 years
 V166       1206-1212   F7.0   Females aged 61 years
 V167       1213-1219   F7.0   Females aged 62 years
 V168       1220-1226   F7.0   Females aged 63 years
 V169       1227-1233   F7.0   Females aged 64 years
 V170       1234-1240   F7.0   Females aged 65 years
 V171       1241-1247   F7.0   Females aged 66 years
 V172       1248-1254   F7.0   Females aged 67 years 
 V173       1255-1261   F7.0   Females aged 68 years
 V174       1262-1268   F7.0   Females aged 69 years
 V175       1269-1275   F7.0   Females aged 70 years
 V176       1276-1282   F7.0   Females aged 71 years
 V177       1283-1289   F7.0   Females aged 72 years
 V178       1290-1296   F7.0   Females aged 73 years
 V179       1297-1303   F7.0   Females aged 74 years
 V180       1304-1310   F7.0   Females aged 75 years
 V181       1311-1317   F7.0   Females aged 76 years
 V182       1318-1324   F7.0   Females aged 77 years 
 V183       1325-1331   F7.0   Females aged 78 years
 V184       1332-1338   F7.0   Females aged 79 years
 V185       1339-1345   F7.0   Females aged 80 years
 V186       1346-1352   F7.0   Females aged 81 years
 V187       1353-1359   F7.0   Females aged 82 years
 V188       1360-1366   F7.0   Females aged 83 years
 V189       1367-1373   F7.0   Females aged 84 years
 V190       1374-1380   F7.0   Females aged 85 years
 V191       1381-1387   F7.0   Females aged 86 years
 V192       1388-1394   F7.0   Females aged 87 years
 V193       1395-1401   F7.0   Females aged 88 years
 V194       1402-1408   F7.0   Females aged 89 years
 V195       1409-1415   F7.0   Females aged 90 years
 V196       1416-1422   F7.0   Females aged 91 years
 V197       1423-1429   F7.0   Females aged 92 years
 V198       1430-1436   F7.0   Females aged 93 years
 V199       1437-1443   F7.0   Females aged 94 years
 V200       1444-1450   F7.0   Females aged 95 years
 V201       1451-1457   F7.0   Females aged 96 years
 V202       1458-1464   F7.0   Females aged 97 years
 V203       1465-1471   F7.0   Females aged 98 years
 V204       1472-1478   F7.0   Females aged 99 years
 V205       1479-1485   F7.0   Females aged 100 years and over

